.sf-menu
{
    margin: 0;
    display: inline-block;
}
.sf-menu ul
{
    position: absolute;
    display: none;
    z-index: 8;
}
.sf-menu li
{
    position: relative;
    float: left;
}
.sf-menu a
{
    font-family: Tahoma, Helvetica, sans-serif;
    text-decoration: none;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul
{
    z-index: 105;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul
{
    top: -999px;
    display: none;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul
{
    left: 100%;
    top: 0px;
}

ul.sf-menu > li
{
    margin: 9px 32px 11px 28px;
}
ul.sf-menu > li.last
{
    padding-right: 0px;
}
ul.sf-menu > li > a
{
    font-size: 15px;
    line-height: 21px;
    color: #c3b2a9;
    display: inline-block;
    text-transform: capitalize;
    font-weight:bold;
}
ul.sf-menu > li.current > a, ul.sf-menu > li.sfHover > a, ul.sf-menu > li > a:hover
{
    /*text-decoration: underline;*/
    color:#fff;
}
.sf-menu > li > ul ul, .sf-menu > li > ul
{
    width: 131px;
    top: 37px;
    left: -20px;
    display: none;
    background: #c4beb3;
    padding: 8px 14px;
}
.sf-menu > li > ul > li a
{
    color: #47362a;
    display: inline-block;
    line-height: 21px;
    font-size: 14px;
    text-align: center;
}
.sf-menu > li > ul > li
{
    display: block;
    float: none;
    text-align: center;
    padding: 7px 0 9px;
    background: url(../images/li-bg.png) repeat-x left bottom;
}
.sf-menu > li > ul li.last
{
    background: none !important;
}
.sf-menu > li > ul ul
{
    left: 155px !important;
    background: #fafaf9;
}



ul.sf-menu > li.current li li, ul.sf-menu > li li.sfHover li
{
    float: none;
    display: block;
    float: none;
    padding: 7px 0 8px;
    background: url(../images/li-bg-2.png) repeat-x left bottom;
}
ul.sf-menu > li.current li li a, ul.sf-menu > li li.sfHover li a
{
    display: inline-block;
    color: #453429;
}
ul.sf-menu > li li.sfHover, .sf-menu > li > ul > li:hover, ul.sf-menu > li > ul > li.sfHover:hover, ul.sf-menu > li li.sfHover li:hover
{
}
ul.sf-menu > li li.sfHover a, .sf-menu > li > ul > li a:hover, ul.sf-menu > li > ul > li.sfHover a:hover, ul.sf-menu > li li.sfHover li a:hover
{
    color: #FFF;
}
ul.sf-menu > li li.sfHover li a:hover
{
    color: #a0826b;
}
ul.sf-menu > li li.sfHover li a
{
    text-decoration: none;
}

.sf-menu li.sub-menu:after
{
    background: url("../images/indicator.png") no-repeat scroll 0 0 transparent;
    content: "";
    display: block;
    height: 4px;
    margin-top: -1px;
    position: absolute;
    right: -33%;
    top: 54%;
    width: 5px;
}


.sf-menu ul li.sub-menu:after
{
    right: -1px;
    top: 18px;
}

ul li li .sf-sub-indicator
{
    display: none;
}

/* Design for a width of 768px */
@media only screen and (max-width: 995px)
{


}




@media only screen and (max-width: 767px)
{

    nav span, .sf-menu
    {
        display: none;
    }

}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
    nav span, .sf-menu
    {
        display: none;
    }

}
